@font-face {
    font-family: "Gill-Sans-Regular";
    src: url("../fonts/Gill-Sans/GillSans-Regular.eot");
    src: url("../fonts/Gill-Sans/GillSans-Regular?#iefix") format("embedded-opentype"),
    url("../fonts/Gill-Sans/GillSans-Regular.woff2") format("woff2"),
    url("../fonts/Gill-Sans/GillSans-Regular.woff") format("woff"),
    url("../fonts/Gill-Sans/GillSans-Regular.ttf") format("truetype"),
    url("../fonts/Gill-Sans/GillSans-Regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Gills-Sans-SemiBold";
    src: url("../fonts/Gill-Sans/GillSans-SemiBold.eot");
    src: url("../fonts/Gill-Sans/GillSans-SemiBold?#iefix") format("embedded-opentype"),
    url("../fonts/Gill-Sans/GillSans-SemiBold.woff2") format("woff2"),
    url("../fonts/Gill-Sans/GillSans-SemiBold.woff") format("woff"),
    url("../fonts/Gill-Sans/GillSans-SemiBold.ttf") format("truetype"),
    url("../fonts/Gill-Sans/GillSans-SemiBold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* FRAMEWORK*/
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-right: 2rem;
    padding-left: 2rem;
    max-width: 1300px;
    margin: auto;
    position: relative;
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row-space {
    padding-top: 3em;
    padding-bottom: 3em;
}

.row.reverse {
    -ms-flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
}

.col.reverse {
    -ms-flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
}

.col-xs {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
}

.col-xs-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
}

.col-xs-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}

.col-xs-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
}

.col-xs-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
}

.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}

.col-xs-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
}

.col-xs-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
}

.col-xs-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
}

.col-xs-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.col-xs-offset-1 {
    margin-left: 8.333%;
}

.col-xs-offset-2 {
    margin-left: 16.667%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-4 {
    margin-left: 33.333%;
}

.col-xs-offset-5 {
    margin-left: 41.667%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-7 {
    margin-left: 58.333%;
}

.col-xs-offset-8 {
    margin-left: 66.667%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-10 {
    margin-left: 83.333%;
}

.col-xs-offset-11 {
    margin-left: 91.667%;
}

.start-xs {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
}

.center-xs {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
}

.center-xs.post-content {
    text-align: left;
}

.end-xs {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: left;
}

.top-xs {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
}

.middle-xs {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.bottom-xs {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
}

.around-xs {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.between-xs {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.first-xs {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
}

.last-xs {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
}

@media only screen and (min-width: 48em) {
    .container {
        width: 46rem;
    }

    .col-sm,
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .col-sm {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%;
    }

    .col-sm-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%;
    }

    .col-sm-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%;
    }

    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }

    .col-sm-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }

    .col-sm-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%;
    }

    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .col-sm-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%;
    }

    .col-sm-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%;
    }

    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }

    .col-sm-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%;
    }

    .col-sm-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%;
    }

    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .col-sm-offset-1 {
        margin-left: 8.333%;
    }

    .col-sm-offset-2 {
        margin-left: 16.667%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-4 {
        margin-left: 33.333%;
    }

    .col-sm-offset-5 {
        margin-left: 41.667%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-7 {
        margin-left: 58.333%;
    }

    .col-sm-offset-8 {
        margin-left: 66.667%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-10 {
        margin-left: 83.333%;
    }

    .col-sm-offset-11 {
        margin-left: 91.667%;
    }

    .start-sm {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }

    .center-sm {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }

    .end-sm {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end;
    }

    .top-sm {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .middle-sm {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bottom-sm {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end;
    }

    .around-sm {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .between-sm {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .first-sm {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1;
    }

    .last-sm {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
}

@media only screen and (min-width: 1024px) {
    .container {
        width: 61rem;
    }

    .col-md,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .col-md {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%;
    }

    .col-md-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%;
    }

    .col-md-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%;
    }

    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }

    .col-md-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }

    .col-md-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%;
    }

    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .col-md-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%;
    }

    .col-md-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%;
    }

    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }

    .col-md-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%;
    }

    .col-md-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%;
    }

    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .col-md-offset-1 {
        margin-left: 8.333%;
    }

    .col-md-offset-2 {
        margin-left: 16.667%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-4 {
        margin-left: 33.333%;
    }

    .col-md-offset-5 {
        margin-left: 41.667%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-7 {
        margin-left: 58.333%;
    }

    .col-md-offset-8 {
        margin-left: 66.667%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-10 {
        margin-left: 83.333%;
    }

    .col-md-offset-11 {
        margin-left: 91.667%;
    }

    .start-md {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }

    .center-md {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }

    .end-md {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end;
    }

    .top-md {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .middle-md {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bottom-md {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end;
    }

    .around-md {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .between-md {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .first-md {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1;
    }

    .last-md {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
}

@media only screen and (min-width: 75em) {
    .container {
        width: 71rem;
    }

    .col-lg,
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .col-lg {
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%;
    }

    .col-lg-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%;
    }

    .col-lg-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%;
    }

    .col-lg-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }

    .col-lg-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
    }

    .col-lg-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%;
    }

    .col-lg-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .col-lg-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%;
    }

    .col-lg-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%;
    }

    .col-lg-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }

    .col-lg-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%;
    }

    .col-lg-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%;
    }

    .col-lg-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .col-lg-offset-1 {
        margin-left: 8.333%;
    }

    .col-lg-offset-2 {
        margin-left: 16.667%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-4 {
        margin-left: 33.333%;
    }

    .col-lg-offset-5 {
        margin-left: 41.667%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-7 {
        margin-left: 58.333%;
    }

    .col-lg-offset-8 {
        margin-left: 66.667%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-10 {
        margin-left: 83.333%;
    }

    .col-lg-offset-11 {
        margin-left: 91.667%;
    }

    .start-lg {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start;
    }

    .center-lg {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center;
    }

    .end-lg {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end;
    }

    .top-lg {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start;
    }

    .middle-lg {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .bottom-lg {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end;
    }

    .around-lg {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .between-lg {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .first-lg {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1;
    }

    .last-lg {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1;
    }
}

.no-padding {
    padding: 0;
    position: relative;
}

body {
    color: #5A5959;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin: 0;
    overflow-x: hidden;
    position: relative;
    margin-top: 7.3em;
}

/* typography */
h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 12px;
}

p, li {
    font-size: 16px;
    line-height: 28px;
    color: #1a1919;
}

li {
    line-height: 35px
}

a {

    text-decoration: underline;
    color: #770732;
}

strong {
    color: #1a1919;
}

img {
    max-width: 100%;
    height: auto;
}

.img-center {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* buttons */
a.cta, a.cta-second, a.buy, a.dark, 
.button, input[type=submit] {
    background: #770732;
    color: #fff;
    text-transform: uppercase;
    padding: 1em 3em;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
}

a.cta-second {
    background-color: #004963;
}

a.buy {
    background-color: #AD7342;
}

a.dark {
    background-color: #222222;
}

a.more, .button {
    background-color: #004963;
    text-align: center;
    text-transform: uppercase;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0.5em;
}


/* text */
.underline {
    border-bottom: 1.5px solid #1a1919;
    display: inline-block;
    padding-bottom: 10px;
}

.p-1 {
    padding: 3em;
}

/* colours */
.primary {
    background-color: #fff;
}

.primary-f {
    color: #fff;
}

.secondary {
    background-color: #cfcfcf;
}

.dark-bk {
    background-color: #000;
}

/* Menu Default Styles */
.menu ul {
    background-color: #000000;
}

/*nav*/
nav.menu-container {
    background: #000;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 10;
    top: 0;
    height: 120px;
}

.mobile-menu-button {
    display: none;
}

.menu > ul > li a {
    text-decoration: none;
    display: block;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

li.menu-item-has-children > ul > .menu-item-has-children a {
    text-decoration: underline;
}


li.menu-item-has-children > ul > .menu-item-has-children > ul > li > a {
    text-decoration: none;
    margin-top: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    border: 0;
}

li.menu-item-174 a:first-child, li.menu-item-34695 a:first-child,
li.menu-item-34795 a:first-child, li.menu-item-34750 a:first-child,
li.menu-item-34452 a:first-child, li.menu-item-34834 a:first-child,
li.menu-item-34874 a:first-child{
    display: inline;
    border-left: 6px solid #fff200;
    width: 100%;
    padding-left: 7px;
}

li.menu-item-172 a:first-child, li.menu-item-34693 a:first-child,
li.menu-item-34800 a:first-child, li.menu-item-34755 a:first-child,
li.menu-item-34460 a:first-child, li.menu-item-34842 a:first-child,
li.menu-item-34881 a:first-child{
    border-left: 6px solid #0096d7;
    display: inline;
    width: 100%;
    padding-left: 7px;
}
li.menu-item-176 a:first-child, li.menu-item-34694 a:first-child,
li.menu-item-34824 a:first-child, li.menu-item-34778 a:first-child,
li.menu-item-34476 a:first-child, li.menu-item-34868 a:first-child,
li.menu-item-34906 a:first-child{
    border-left: 6px solid #56004e;
    display: inline;
    width: 100%;
    padding-left: 7px;
}
li.menu-item-26064 a:first-child, li.menu-item-34696 a:first-child,
li.menu-item-34825 a:first-child, li.menu-item-34779 a:first-child,
li.menu-item-34483 a:first-child, li.menu-item-34869 a:first-child,
li.menu-item-34907 a:first-child{
    border-left: 6px solid #808080;
    display: inline;
    width: 100%;
    padding-left: 7px;
}
/*Mobile Only*/
@media (max-width: 767px) {
    #main-menu {
        width: 100%;
        height: 100vh;
        overflow-y: scroll;
        /* margin-top: 120px; */
        position: absolute;
        opacity: 0.95;
        padding-bottom: 4em;
        box-sizing: border-box;
        margin-top: 2em;
    }

    #main-menu.isOpen {
        display: block;
        z-index: 999998;
    }

    #main-menu.isOpen ul {
        display: block;
        padding-left: 20px;
    }

    #main-menu a {
        color: #FFFFFF;
    }

    /*Burger Menu Button*/
    .mobile-menu-button {
        display: none;
        display: inline-block;
        position: absolute;
        cursor: pointer;
        right: 30px;
        margin-top: 50px;
        z-index: 999999;
    }

    .bar1, .bar2, .bar3 {
        width: 35px;
        height: 5px;
        background-color: #FFFFFF;
        margin: 6px 0;
        transition: 0.4s;
    }

    .change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px);
        transform: rotate(-45deg) translate(-9px, 6px);
    }

    .change .bar2 {
        opacity: 0;
    }

    .change .bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
        transform: rotate(45deg) translate(-8px, -8px);
    }

    /*Mobile Menu*/
    nav.menu-container div.menu ul,
    li.menu-item-object-products,
    li.menu-item-object-custom {
        display: none;
    }
}

/*Desktop Only*/
@media (min-width: 768px) {

    /*Top Level Menu*/
    #main-menu > li {
        padding-right: 1em;
        align-items: baseline;
    }

    #main-menu > li > a {
        padding-right: 1em;
    }

    .menu > ul > li > .sub-menu {
        position: absolute;
        top: 120px;
    }

    .menu li.menu-item-has-children > ul.sub-menu {
        display: none;
        background-color: black;
    }

    .menu li.menu-item-has-children > ul.sub-menu.isOpen ul.sub-menu {
        display: flex;
        flex-direction: column;
        background-color: black;
        padding: 0;
    }

    .menu > ul > li.menu-item-has-children > ul.sub-menu > ul.sub-menu {
        display: block;
        padding: 0;
    }

    .plus-minus {
        border: solid white;
        border-width: 0 3px 3px 0;
        display: inline-block;
        padding: 3px;
        transition: all 0.3s;
        width: 5px;
        height: 5px;
    }

    .right {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .down {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

    .menu > ul {
        margin: 0 auto;
        width: 100%;
        list-style: none;
        padding: 0;
        position: absolute;
        box-sizing: border-box;
        text-align: right;
        padding-right: 2em;
        bottom: 0;
    }

    .menu > ul > li {
        padding: 0;
        margin: 0;
        display: inline-flex;
        padding-bottom: 1.5em;
    }

    #main-menu > li.menu-item-has-children.mega-menu > ul.sub-menu {
        /*column-count: 3;
        column-gap: 4em;*/
        width: auto
    }

    #main-menu > li.menu-item-has-children > ul.sub-menu {
        position: absolute;
        top: 60px;
        right: 30px;
        padding: 2em 3em;
        text-align: left;
        list-style: none;
    }

    #main-menu > li.menu-item-has-children > ul.sub-menu li {
        list-style: none;
        break-inside: avoid;

    }

    li.menu-item-object-category{
        float: left;
        padding: 1em 1.5em;
    }
}

.logo {
    display: block;
    position: relative;
    z-index: 2;
    float: left;
    margin: 24px 40px;
}

#flags_language_selector {
    position: fixed;
    text-align: right;
    right: 0;
    margin-right: 30px;
    top: 0;
    display: flex;
    justify-content: flex-end;
    z-index: 10;
}

#flags_language_selector ul {
    list-style: none;
    display: flex;
    margin: 0;
    margin-right: 14px;
}

#flags_language_selector img {
    margin-right: 20px;
}

/* cards */
.cards {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.cards_item {
    display: flex;
    padding: 1rem;
    position: relative;
    flex-direction: column;
}

.card {
    background-color: #c1bab3;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.1);
}

.card_content {
    flex-direction: column;
    background-color: #fff;
    padding: 2em;
    padding-bottom: 0;
    position: relative;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
}

.card_content h4 a {
    text-decoration: none;
    color: #1a1919;
    font-weight: normal;
}

.card_content h4 {
    margin-top: 0;
}

.card_content p {
    color: #666;
    text-align: center;
    margin-bottom: 0;
    margin-top: 10px;
}

.card_footer {
    background-color: #fff;
    padding-bottom: 1em;
    width: 100%
}

.card_img {
    height: 180px;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
}

/* VIDEO */

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* row content */

.main-product-background,
.page-image,
.product-banner {
    min-height: 600px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

span.cat-colour, span.cat-one, 
span.cat-two, span.cat-three{
    background-color: #808080;
    height: 28px;
    width: 10px;
    display: block;
    float: left;
    position: relative;
    top: 9px;
    margin-right: 10px;
}
span.cat-one{
    background-color: #fff200;
}
span.cat-two{
    background-color: #56004e;
}
span.cat-three{
    background-color: #0096d7;
}

.page-image {
    min-height: 450px;
}

.product-banner {
    min-height: 750px;
}

.spacing {
    padding: 2em 5em;
}

.other-info {
    background-color: #f0f0f0;
    padding: 2em;
    margin-top: 3em;
}

.manual-stripe:nth-child(even) {
    padding: 1em;
    background-color: #eee;
}

.manual-stripe:nth-child(odd) {
    padding: 1em;
    background-color: #fff;
}

.manual-stripe h4 {
    text-align: left;
    font-size: 18px;
    margin-top: 10px;
}

.manual-stripe h4 a {
    color: #1a1919;
    text-decoration: none;
}

i.fa.fa-download {
    margin-right: 1em;
}

.content {
    margin-top: 3em;
    margin-bottom: 3em;
}

.feature-logo {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
}

.front-banner .gradient{
    justify-content: space-around;
    align-content: space-around;
}

/* product page */
.gradient {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-content: flex-end;
    padding-left: 5em;
    padding-bottom: 2em;
}

.gradient:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to left, transparent 40%, black 100%);
}


.product-pitch {
    position: relative;
    z-index: 1;
}

.product-pitch h1,
.product-pitch h2,
.product-pitch h3,
.product-pitch h4,
.product-pitch p,
.product-pitch a,
.product-pitch strong {
    color: #fff;
}

.product-pitch a {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.main-banner .row:nth-child(1) .gradient{
    justify-content: flex-end;
    align-content: flex-end;
}

.main-banner .row:nth-child(2) .gradient{
    justify-content: space-around;
    align-content: space-around;
}
.main-banner .row:nth-child(2) .gradient .product-pitch{
    position: absolute;
    right: 0;
    text-align: right;
    padding-right: 5em;
}
.main-banner .row:nth-child(2) .gradient:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, transparent 0%, black 100%);
}

.main-banner .row:nth-child(3) .gradient:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to left, transparent 0%, black 100%);
}

.breadcrumb {
    background-color: #222222;
}

.breadcrumb a {
    color: #fff;
}

.item img {
    width: 50%;
    float: left;
    padding: 2px;
    box-sizing: border-box;
}

.item:first-child img {
    width: 100%;
}

ul.button-list {
    list-style: none;
    padding: 0;
    display: inline-flex;
    flex-flow: wrap;
}

ul.button-list li {
    margin-bottom: 10px;
    margin-right: 10px;
}

.reviews {
    padding-bottom: 3em;
}

.reviews h3, .reviews p {
    text-align: center;
    text-transform: initial;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 28px;
    padding-left: 1em;
    padding-right: 1em;
}

.video-guide {
    display: none;
}

.video-guide {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    background: rgba(0, 0, 0, 0.7);
    margin: auto;
    justify-content: center;
    align-items: center;
}

.video-content img {
    cursor: pointer;
}

.slider .videoWrapper{
    padding-bottom: 11.25%;
}

.slick-slide img{
    height: 200px;
}

.threesixty {
    background-color: #000;
    border: 2px solid #fff;
}

.threesixty iframe {
    width: 100%;
    border: 0 !important;;
}

.img-spacing {
    padding: 2px;
    box-sizing: border-box;
}

.main-banner.row {
    position: relative;
}

.trust-overlay {
    left: 0;
    bottom: 0;
    background-color: #000032;
    padding: 22px;
}

.trust-overlay .trustpilot-widget {
    position: relative !important;
    bottom: 0;
    z-index: 9;
    left: 0;
    top: 0em;
    width: 100%;
}

ul.logos {
    position: absolute;
    right: 0;
    display: flex;
    bottom: 0;
    list-style: none;
    z-index: 1;
    padding-left: 0;
    padding-right: 3em;
}

ul.logos li img {
    width: 230px;
}

.flex {
    display: flex;
}

.video-guide iframe {
    width: 80%;
    height: 50%;
}

.side-border{
    border-left: 3px solid #222222;
}

@media (max-width: 991px) {
    .trust-overlay.Bottom-Left {
        width: 55%;
    }
}

@media (max-width: 767px) {
    .trust-overlay.Bottom-Left {
        display: none;
    }
}

/* support */
section.page-menu-support{
  position: fixed;
  z-index: 5;
  width: 100%;
  background-color: #3c3c3c;
  top: 0;
  padding-top: 7em;
  justify-content: center;
  align-self: center;
}
.page-menu ul li, .page-menu-support ul li {
    display: inline-block;
    margin: 0em 1em;
    font-size: 16px;
    padding-top: 7px;
}
.page-menu ul, .page-menu-support ul {
    text-align: center;
    padding-left: 0;
}
.page-menu ul li a, .page-menu-support ul li a {
    color: #fff;
    text-transform: uppercase;
    list-style-type: none;
    text-decoration: none;
}
.sup-top{
  margin-top: 4em;
}

@media (max-width: 1106px) {
   .page-menu ul li, .page-menu-support ul li {
        font-size: 13px;
   }
}
@media (max-width: 870px) {
   .sup-top{
        margin-top: 7em;
    }
}

/* faq menu */
ul.side-bar {
    list-style-type: none;
    position: fixed;
    background-color: #f0f0f0;
    left: 0;
    padding: 2em;
    z-index: 1;
}
ul.side-bar li {
    text-transform: uppercase;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 10px;
    padding-top: 10px;
}
ul.side-bar li a {
    color: #333;
    font-size: 16px;
    text-decoration: none;
}
@media (max-width: 1023px) {
   .hide-sidebar{
        display: none;
    }
}
/* blog*/

.blog .card_img {
    height: 250px;
}

.blog .card_content {
    padding: 0;
}

.blog .card_content h4,
.blog .card_footer {
    margin-top: 10px;
}

ul.blog-imgs {
    list-style: none;
    margin-top: 2em;
}

ul.blog-imgs li {
    margin-bottom: 10px;
}

/* checkered effect */
.service {
    width: 100%;
}

.list div.row div.page-image {
    float: left;
    width: 100%;
}

.list div.service div.details {
    float: right;
}

.list div.row:nth-child(even) div.page-image {
    float: right;
    width: 100%;
}

.list div.service:nth-child(even) div.details {
    float: left;
}


/* contact */

.contact {
    background-color: #aeaeae;
    padding: 2em;
    padding-top: 5em;
}

.contact input,
.contact select,
.contact textarea,
input[type="number"],
select,
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
    color: #1a1919;
    font-size: 18px;
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
    border: none;
    padding: 10px;
    font-family: "Gills-Sans-SemiBold";
    border: 1px solid #ddd;
}

.contact textarea {
    height: 250px;
}

.woocommerce form .form-row textarea{
    height: auto;
}

.contact-boxes .box {
    display: flex;
    position: relative;
    flex-direction: column;
}

.contact-details {
    background-color: #e0e0e0;
    padding-top: 2em;
    padding-bottom: 1em;
    text-align: center;
    margin: 3em 0em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
}

.contact-details .fa {
    font-size: 35px;
    margin-bottom: 10px;
}

input[type=submit] {
    color: #fff;
    font-size: 16px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 50px;
}

/* Woocommerce overrides */
.products li{
  list-style: none;
  margin-bottom: 6em;
}
.products img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a.woocommerce-loop-product__link{
    text-decoration: none;
    color: #1a1919;
}
h2.woocommerce-loop-product__title{
    font-weight: normal;
    font-size: 18px;
    line-height: 29px;
}
span.price{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 22px;
  margin-bottom: 15px;
  font-weight: bold;
}
span.soldout{
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  margin-top: 10px;
  display: block;
}
nav.woocommerce-pagination{
    width: 100%;
    display: flex;
}
ul.page-numbers{
  display: flex;
  list-style: none;
  justify-content: center;
  align-content: center;
  width: 100%;
  padding: 0;
}
ul.page-numbers li{
  display: list-item;
  margin-right: 20px;
  font-size: 20px;
}
ul.page-numbers li a{
    color: #000;
    text-decoration: none;
}
span.current{
  background-color: #000;
  color: #fff;
  padding: 6px 10px 5px 10px;
}
a.next, a.previous{
    font-family: Arial, Helvetica, sans-serif;
}
.page-description{
    width: 100%;
    text-align: center;
}
.woocommerce-tabs .panel {
    background-color: #f0f0f0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    padding: 2em 6em 4em 4em;
}
.woocommerce-tabs.wc-tabs-wrapper{
  clear: both;
  padding-top: 2em;
  width: 100%;
}
.woocommerce-tabs ul.tabs li.active {
  background: #fff;
  z-index: 2;
  border-bottom-color: #fff;
  padding: 0.7em;
}
.woocommerce-tabs ul.tabs {
  list-style: none;
  padding: 0 0 0 1em;
  margin: 2px 4px 0;
  overflow: hidden;
  position: relative;
}
.woocommerce-tabs ul.tabs li {
  border: 1px solid #d3ced2;
  background-color: #ebe9eb;
  display: inline-block;
  position: relative;
  z-index: 0;
  border-radius: 4px 4px 0 0;
  margin: 0 -5px;
  padding: 0.7em;
} 
p.price span.woocommerce-Price-amount.amount{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 24px;
}
p.stock.in-stock{
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
.sku_wrapper,
.posted_in{
    display: none;
}
.woocommerce-breadcrumb{
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-weight: 700; 
    margin-top: 3em;
    margin-bottom: 2em;
    font-size: 16px;
}
a.cart-customlocation.shopping-link{
    width: 100%;
    float: right;
    display: flex;
    justify-content: flex-end;
    position: relative;
    bottom: 58px;
    font-size: 18px;
    text-decoration: none;
}
.fas.fa-shopping-basket{
    color: #000;
    margin-right: 5px;
}
.woocommerce-result-count,
.woocommerce-notices-wrapper{
    width: 100%;
}
.woocommerce-message, table,
.woocommerce-info{
     font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.wcpbc-currency-switcher{
    width: auto;
    float: left;
}
#sidebar, img.emoji, td.label{
    display: none!important;
}
.single_add_to_cart_button,.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    border: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    padding: 1em 3em;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
    font-size: 18px;
    background: #004963;
}
section.related.products{
    width: 100%;
}
input[type="number"]{
    border: 1px solid #ddd;
    width: 80px;
    height: 20px;
}
select{
    border: 1px solid #ddd;
    height: 50px;
    margin-bottom: 0;
}
tbody {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: #1a1919;
}
table { 
    border-collapse: collapse; 
    margin:50px auto;
}

th { 
    background: #ddd; 
    color: #222; 
    font-weight: bold; 
}

td, th { 
    padding: 10px; 
    border: 1px solid #ccc; 
    text-align: left; 
    font-size: 18px;
}
.table-responsive{
    display: block;
    width: 100%;
    overflow-x: auto;
}
/* -- woocommerce gallery css -- */
.flex-control-nav.flex-control-thumbs {
    padding: 0;
    margin: 0;
}
.woocommerce-product-gallery {
  position: relative;
  margin-bottom: 3em
}
.woocommerce-product-gallery figure {
  margin: 0
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
  width: 20%;
  display: inline-block;
  margin-top: 11px;
}
.woocommerce-product-gallery .flex-control-thumbs li {
  list-style: none;
  float: left;
  cursor: pointer
}
.woocommerce-product-gallery .flex-control-thumbs img {
  opacity: .5
} 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
  opacity: 1
} 
.woocommerce-product-gallery img {
  display: block
} 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
  width: 15%;
  margin-top: 10px;
  margin-right: 5px;
}
/* mailchimp override */
#mc_embed_signup .button {
    background-color: #313030 !important;
    border-radius: 0 !important;
    font-family: 'Lato', sans-serif !important;
    font-weight: 700!important;
    padding: 0 !important;
    width: 96% !important;
}

#mc_embed_signup .mc-field-group input {
    background-color: #1a1919;
    border: none;
    border-radius: 0;
    padding: 13px 0 !important;
    text-indent: 4% !important;
}

/* community section */
.masonry {
    padding: 0;
    -moz-column-gap: 0em;
    -webkit-column-gap: 0em;
    column-gap: 0em;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    margin-top: 10px;
}

.brick {
    display: block;
}

.brick-big, .brick-small {
    height: 300px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: auto;
}

.brick-small {
    height: 150px;
}

.social-container a[href*="facebook"]:before, .social-container a[href*="twitter"]:before,
.social-container a[href*="youtube"]:before,
.social-container a[href*="instagram"]:before {
    font-family: FontAwesome;
    padding-right: 10px;
    content: "\f09a";
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 21px;
    padding-left: 10px;
    padding-top: 1px;
    background-color: rgba(0, 0, 0, 0.5);
}

.social-container a[href*="twitter"]:before {
    font-family: FontAwesome;
    content: "\f099";
}

.social-container a[href*="youtube"]:before {
    font-family: FontAwesome;
    content: "\f16a";
}

.social-container a[href*="instagram"]:before {
    font-family: FontAwesome;
    content: "\f16d";
}

ul.social_icons a[href*="youtube"]:before,
ul.social_icons a[href*="twitter"]:before,
ul.social_icons a[href*="facebook"]:before,
ul.social_icons a[href*="instagram"]:before {
    display: none;
}

ul.social_icons {
    display: inline-flex;
    list-style-type: none;
    padding: 0;
}

.social [class*="fa fa-"] {
    background-color: #fff;
    border-radius: 30px;
    color: #000;
    display: inline-block;
    height: 40px;
    line-height: 42px;
    margin: auto 10px;
    width: 40px;
    font-size: 23px;
    text-align: center;
}


ul.social-list {
    text-align: center;
    margin-top: 2em;
    border-top: 1px solid #eee;
    padding-top: 1.5em;
    padding-left: 0;
}

/* footer*/
.britain-section {
    background-color: #1a1919;
    border-bottom: 3px solid #fff;
}

img.flag-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    bottom: -28px;
}

footer {
    background-color: #4b4b4b;
    padding-top: 4em;
    padding-bottom: 2em;
}

footer h5,
footer p,
footer a {
    color: #fff;
    text-decoration: none;
}

footer p {
    font-size: 15px;
    line-height: 21px;
}

footer li {
    line-height: 22px;
    font-size: 15px;
    list-style-type: disc;
    color: #fff;
}

.subfooter {
    background-color: #313030;
}

.subfooter p {
    color: #fff;
    font-size: 13px;
}


/* media queries */
@media (max-width: 991px) {
    ul.logos{
        display: block;
    }
}
@media (max-width: 768px) {
    .gradient{
        padding-left: 2em;
    }
    .main-banner .row:nth-child(2) .gradient .product-pitch{
        padding-right: 2em;
    }
    ul.logos{
        display: none;
    }
}

@media (max-width: 767px) {
    .brick-small {
        height: 250px;
    }

    .hide-media {
        display: none;
    }
    .gradient{
        padding-left: 1em;
    }
    .container-fluid{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .side-border{
        border-left: 0;
    }
    .spacing {
        padding: 2em 1em;
    }
}


@media (max-width: 480px) {
    .p-1{
        padding: 1em;
    }
    .reviews h3, .reviews p{
        font-size: 15px;
    }
    a.cta, a.cta-second, a.buy, a.dark, .button, input[type=submit]{
        padding: 1em 2em;
    }
    ul.social_icons{
        display: flex;
        flex-wrap: wrap;
    }
    ul.social_icons li{
        margin-bottom: 10px;
    }
}



ul.products {
    list-style: none;
}
